6.0.0-git
2019-05-19

[#14653] command-c not copying text from message preview
Summary command-c not copying text from message preview
Queue IMP
Queue Version 6.2.19
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester peter (at) fokkinga (dot) nl
Created 2017-06-01 (717 days ago)
Due
Updated 2017-10-20 (576 days ago)
Assigned
Resolved 2017-06-22 (696 days ago)
Milestone 6.2.20
Patch Yes

History
2017-10-20 20:33:47 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit ce75ec7785c8ca6ab610e92bca5eff7fa73bcafc
Author: Jan Schneider <jan@horde.org>
Date:   Thu, 22 Jun 2017 14:36:12 +0200

[jan] Allow Command-C to copy text from HTML message previews (Bug #14653).

  M docs/CHANGES
  M js/dimpbase.js
  M package.xml

https://github.com/horde/imp/commit/ce75ec7785c8ca6ab610e92bca5eff7fa73bcafc
2017-06-22 12:48:33 Jan Schneider Comment #3
Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 6.2.20
Reply to this comment
Thanks!
2017-06-22 12:36:27 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit edb8e9246fd910f6a3e304c1880847980ce576cf
Author: Jan Schneider <jan@horde.org>
Date:   Thu Jun 22 14:36:12 2017 +0200

     [jan] Allow Command-C to copy text from HTML message previews 
(Bug #14653).

  imp/docs/CHANGES   | 1 +
  imp/js/dimpbase.js | 5 ++++-
  imp/package.xml    | 4 ++--
  3 files changed, 7 insertions(+), 3 deletions(-)

http://github.com/horde/horde/commit/edb8e9246fd910f6a3e304c1880847980ce576cf
2017-06-01 07:26:26 peter (at) fokkinga (dot) nl Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ command-c not copying text from message preview
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ Yes
New Attachment: dimpbase.js.patch Download
Reply to this comment
This is basically the same problem as described in ticket #12904 but 
specific for macOS.

Saved Queries